.nav {
  margin: 0 auto;
  background-color: #5bc0de;
  height: 8vh;
  ul {
    max-width: 80%;
    margin: 0 auto;
    padding: 1rem auto;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    a {
      margin: 1rem;
      text-decoration: none;
      color: #ffffff80;
      font-size: 20px;
      transition: all 0.3s ease-in-out;
      &:hover {
        color: #fff;
      }
    }
    .active {
      color: #fff;
    }
  }
}
